{
  "id": 3133056,
  "name": "The People of the State of Illinois, defendants in error, v. Oliver Lindsey, plaintiff in error",
  "name_abbreviation": "People v. Lindsey",
  "decision_date": "1926-03-08",
  "docket_number": "Gen. No. 7,895",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 543,
    "ocr_confidence": 0.459,
    "sha256": "d0e9bcfcbab5344df53ef479c2bc43247e269b7d07e5efdfae5306aebdaec988",
    "simhash": "1:5606f810d2cfbcfe",
    "word_count": 88
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendants in error, v. Oliver Lindsey, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Niehaus"
      }
    ],
    "attorneys": [
      "T. J. Sullivan and D. J. Staley, for plaintiff in error. Hugh Green, State\u2019s Attorney, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendants in error, v. Oliver Lindsey, plaintiff in error.\nGen. No. 7,895.\nProsecution for violation of Prohibition Law. Error to the County Court of Morgan county; the Hon. Paul Samuell, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed March 8, 1926.\nRehearing denied October 28, 1926.\nT. J. Sullivan and D. J. Staley, for plaintiff in error. Hugh Green, State\u2019s Attorney, for defendants in error."
  },
  "file_name": "0636-01",
  "first_page_order": 696,
  "last_page_order": 696
}
